﻿@charset "utf-8";
.topnav {
  
  background-color: #e9e9e9;
  text-align: center;
}

.topnav a {
  /*! float: left; */
  display: inline;
  color: black;
  text-align: center;
  padding: 8px 7px;
  text-decoration: none;
  /*! font-size: 13px; */
  font-family: "Montserrat-Regular";
 /* line-height: 38px;*/
 /* display:none;*/
}

.topnav a:hover {
  /*background-color: #ddd;*/
  color: black;
}

.topnav a.active {
  /*background-color: #2196F3;*/
  color: black;

}

.topnav .search-container {
  float: right;
}

.topnav input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
}

.topnav .search-container button {
  float: right;
  padding: 6px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.topnav .search-container button:hover {
  background: #ccc;
}

@media screen and (max-width:360px) {
  .topnav .search-container {
    float: none;
  }
  .topnav a, .topnav input[type=text], .topnav .search-container button {
    float: none;
    display: inline;
    text-align: left;
    /*! width: 100%; */
    margin: 0;
    padding: 6px;
   /* display: none !important;*/
  }
  .topnav input[type=text] {
    border: 1px solid #ccc;  
  }
}

